Subject: Dmca Esc
From: M ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Cc: Tushar Raina <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Thu, 6 Sep 2012 05:07:45 +0530 (IST)

Hi,,, 

Name : Brent Ross 
email : [email-masked] 
Phone : 289 684 5548 
Best time : tomorrow, 9am 

I have a Credit Card debt of 9100 and a student loan debt of 22000. I'm temporarily on EI (i'm off season) but expect to return to my previous job in November 
Kyra has joined the chat. 
Kyra ( 04:50:22 ) : just one moment and i will transfer you to a consultant 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:46:26 ) : Hi Brent 
Brent ( 04:51:09 ) : hi 
Shelly ( 04:46:45 ) : Would you like to know how our program works? 
Brent ( 04:51:26 ) : yes 
Shelly ( 04:47:23 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:47:26 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:47:29 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:47:32 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 04:47:35 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:47:38 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 04:47:42 ) : Would you like to know if you can qualify for the program? 
Brent ( 04:53:16 ) : If interest rates are nill, how does your business make money? seems unrealistic 
Brent ( 04:53:35 ) : also yes tell me more 
Shelly ( 04:49:07 ) : I understand that the credit rating is very important to you. However at this point I don’t know if you would even qualify for the program. 
Shelly ( 04:49:20 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Brent ( 04:54:47 ) : I have a Credit Card debt of 9100 and a student loan debt of 22000. I'm temporarily on EI (i'm off season) but expect to return to my previous job in November 
Shelly ( 04:50:33 ) : no worries 
Shelly ( 04:51:07 ) : However, I cant answer that question for you….but I can find someone who can. May I have your name and telephone number and I will have someone call you back? 
Brent ( 04:56:27 ) : Brent Ross 289 684 5548 
Shelly ( 04:52:09 ) : Thanks for the details 
Shelly ( 04:52:31 ) : We are open for business six days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 04:52:39 ) : 
What’s the best time to call? 

Brent ( 04:57:58 ) : 9am 
Brent ( 04:58:07 ) : tomorrow 
Shelly ( 04:54:36 ) : Thanks 
Shelly ( 04:54:43 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Shelly ( 04:54:47 ) : Thanks for visiting Debt Managers 

Chat Transcript : 

Thanks & Regards, 
M. Ramananda Singh